import axios from 'axios'
import axForm from '../httpForm'

export default {
  // 上传图片
  upLoadImg (params) {
    return axios.post('//video.duowan.com/jsapi/imgUpload', params, {
      headers: {
        'Content-Type': 'multipart/form-data'
      }
    })
  },
  // 上传文件
  upLoadFile (params) {
      console.log("params",params)
    return axios.post('https://ad.duowan.com/?r=test/otherUpload&hehe=1', params, {
      headers: {
        'Content-Type': 'multipart/form-data'
      }
    })
  },
  // 上传简历-仅作文件解析
  upLoadResume (params) {
    return axForm.post('/upload/resume', params)
  }
}
